<template>
  <rui-modal v-if="showModal"
             @close="showModal = false"
             @accept="showModal = false">
    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aspernatur, consequatur cum cumque debitis dignissimos dolore fugiat hic ipsa laborum mollitia neque officiis quaerat quisquam quos reiciendis, ut voluptas voluptatibus voluptatum.
  </rui-modal>

  <rui-button caption="Click me" @click="showModal = true" />
</template>

<script>
export default {
  data () {
    return {
      showModal: false,
    }
  },
}
</script>
